Subject: [ipr-announce] IPR Disclosure: Motorola's Statement of IPR relating to draft-lindquist-sip-rtsp-01

From: IETF Secretariat <[email-masked]>
Date: Wed, 4 Aug 2010 19:06:45 -0700 (PDT)

Dear Xavier Marjou, Jan Lindquist, Jouni Maenpaa, Priya Rajagopal:

An IPR disclosure that pertains to your Internet-Draft entitled "Controlling
Session Initiation Protocol (SIP)-Established Content Delivery Channels Using
the Real-Time Streaming Protocol (RTSP)" (draft-lindquist-sip-rtsp) was
submitted to the IETF Secretariat on 2010-08-02 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1368/). The title of the IPR disclosure is
"Motorola's Statement of IPR relating to draft-lindquist-sip-rtsp-01."

The IETF Secretariat